Bug 46515 - na.html has invalid image links
na.html has invalid image links
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 23:54 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 23:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-28 23:54:04 EDT
Description of Problem:
/support/sla/na.html has 3 links to 'redhat_com_files/pixel.gif' which does
not exist.  Instead the links should go to "/img/pixel.gif"

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-06-29 12:23:02 EDT
Issue is resolved and the fix is pushed to the live site.

Note You need to log in before you can comment on or make changes to this bug.